recentプラグインでXSS脆弱性

  • ページ: BugTrack
  • 投稿者: seagull
  • 優先順位: 緊急
  • 状態: 完了
  • カテゴリー: プラグイン
  • 投稿日: 2002-06-29 (土) 01:41:08
  • バージョン:

メッセージ

HTMLエンコードしていません。

関連: BugTrack/44


  • パッチ添付しました -- seagull 2002-06-29 (土) 01:43:42
  • reimyさんが取り込んでくれたのを取り込みました<CVS -- ゆう 2002-07-01 (月) 19:24:20

トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2002-11-14 (木) 15:55:05
Site admin: PukiWiki Development Team

PukiWiki 1.5.2+ © 2001-2019 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u7. HTML convert time: 0.220 sec.

OSDN